.mainnav {
    position:absolute;
    width: 100%;
    overflow:visible;
    z-index:100;
    background-image: url(../files/img/Logo_Arztpraxis_Wolf_icon.svg);
    background-repeat: no-repeat;
    background-color: #DBF1F0;
    background-position: right -300px center;
    background-size: auto 80%;
    border-bottom: 2px solid #FFF;
    transition: 1s;
}
.mainnav.sticky {
    position: fixed;
    top: 0;
    background-position: right 10px center;
}
.mainnav ul {
    max-width:1140px;
    margin:0 auto;
    box-sizing: border-box;
    padding: 0 20px;
}
.mainnav ul li {
    display:inline-block;
}
.mainnav ul li a,
.mainnav ul li.active strong {
    display:block;
    margin-right:5px;
    margin-left:5px;
    padding:15px 5px;
    letter-spacing: 1px;
    text-decoration:none;
    text-transform:uppercase;
    transition:0.4s;
    color: #555;
    font-weight: 400;
    border: none;
}
.mainnav ul li a:hover,
.mainnav ul li.active strong,
.mainnav ul li a.trail {
    color:#000;
    border-top: 1px solid;
}
.mainnav ul > li.submenu > .submenu:after {
    margin-left:8px;
    font-family:FontAwesome;
    color:#333;
    content:"\f107";
}
#header .mainnav ul.level_2 {
    position:absolute;
    padding-top:5px;
    padding-bottom:5px;
    text-align:left;
    background-color:#FFF;
    width:auto;
    visibility: hidden; /* hides sub-menu */
    opacity: 0;
    transform: translateY(-2em);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    z-index:3000;
}
#header .mainnav .submenu:hover ul.level_2,
#header .mainnav a:focus + ul.level_2 {
    visibility: visible; /* shows sub-menu */
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}
.mainnav ul.level_2 li {
    display:block;
}
.mainnav ul.level_2 li a,
.mainnav ul.level_2 li.active strong {
    padding:5px 15px;
    background-color:#FFF;
    color:rgba(51,51,51,.8);
    text-transform:none;
}
.mainnav ul.level_2 li a:hover,
.mainnav ul.level_2 li.active a {
    background-color:#EEE;
}
.fmenu {
    padding-bottom:40px;
    border-bottom:1px solid #C5C6C6;
}
.fmenu > ul > li {
    margin-bottom:1%;
}
.fmenu ul.level_2 li:before,
.flyout nav ul li:before {
    margin-right:8px;
    margin-left:4px;
    font-family:FontAwesome;
    content:"\f105";
}
.fmenu > ul > li > a {
    display:block;
    margin-bottom:10px;
    font:1.5em Palatino,"Palatino LT STD","Palatino Linotype","Book Antiqua",Georgia,serif;
    font-weight:bold;
    font-style:italic;
    color:#333;
    cursor:default;
}
.fmenu ul.level_2 li {
    font-size:.875rem;
}
.mod_breadcrumb {
    background-color:rgba(87,167,179,.1);
    border-bottom:1px solid rgba(87,167,179,.2);
    box-sizing:border-box;
}
.index .mod_breadcrumb {
    display:none;
}
.mod_breadcrumb ul {
    max-width:1140px;
    margin:0 auto;
    padding:10px 20px;
    box-sizing:border-box;
}
.mod_breadcrumb ul li {
    display:inline-block;
    font-size:.875em;
}
.mod_breadcrumb ul li:not(.last):after {
    margin-right:4px;
    margin-left:8px;
    font-family:FontAwesome;
    content:"\f105";
}
.mobile_menu_trigger {
    top:0;
    position:fixed;
    padding:15px 20px;
    background-color:#57A7B3;
    font-size:1.75em;
    color:rgba(255,255,255,.8);
    text-transform:uppercase;
    cursor:pointer;
    font-weight:400;
    z-index:150;
}
.mobile_menu .inner {
    padding-top:60px;
    background-color:#57A7B3;
}
.mobile_menu .mainnav ul {
    text-align:left;
}
.mobile_menu .mainnav > ul > li {
    display:block;
}
.mobile_menu .mainnav ul li a,
.mobile_menu .mainnav ul li.active strong {
    margin-right:0;
    margin-left:0;
    padding-right:20px;
    padding-left:20px;
}
.mobile_menu .mainnav ul.level_2 {
    position:relative;
}
